@charset "Shift_JIS";
/* HTML Tag
-------------------------------------------------- */
* {
margin: 0;
padding: 0;
}
html { background-color: #fff; } /* IE7 Bug Fix */
html { overflow-y: scroll;}
body {
background: url(/main_content/000000057.gif) repeat-x;
background-color: #fff;
color: #1C1C1C;
font-family: "ＭＳ Ｐゴシック", Verdana, sans-serif;
line-height: 1.4;
}
a { text-decoration: underline; }
a:link { color: #206AB3; }
a:visited { color: #576985; }
a:hover, a:active, a:focus { color: #784CD2; }
/* Layout
-------------------------------------------------- */
/* Container */
#container {
width: 910px;
margin: 0 auto;
font-size: 80%;
}
/* Header */
#header {
position: relative;
background: url(/main_content/000000056.gif) no-repeat;
margin-bottom: 10px;
}
/* Contents */
#contentsWrapper {
width: 870px;
margin: 0 auto 25px;
/* zoom: 1; IE7 Bug Fix */
}
/* Footer */
#footer {
clear: both;
background: url(/main_content/000000047.gif) repeat-x bottom;
background-color: #fff;
border: 1px solid #c0c0c0;
color: #333;
}
/* Header
---------------------------------------------------*/
.headerBottom {
height: 1%;
background: url(/main_content/000000253.gif) no-repeat bottom;
padding: 18px 10px 12px 23px;
}

/* Logo */
.headerLogo {
float: left;
width: 181px;
padding: 5px 0;
}
/* Menu */
.headerMenu {
float: right;
width: 650px;
}
.headerMenu ul { float: right; list-style:none; }
.headerMenu li {
float: left;
margin-left: 12px;
padding: 4px 0;
font-size: 80%;
}
.headerMenu a {
background: url(/main_content/000000048.gif) no-repeat left center;
padding-left: 8px;
text-decoration: none;
}
/* blockSkip (Navigation Skip) */
#blockSkip ul{
margin: 0;
padding: 0;
}
#blockSkip li{
position: absolute; text-align: left; margin: 0; padding: 0; display: block;
}
#blockSkip a{
padding: 5px;
display: inline;
z-index: 99;
text-decoration: none;
position: absolute;
width:300px;
left: -1000em;
top: 0;
font-weight: bold;
text-align:center;
font-size:125%;
/zoom:1;
}
#blockSkip a:focus,
#blockSkip a:active{
position: absolute;
top: 30px;
left: 250px;
background:#fff !important;
border:2px solid #000;
}
/* Google Co-op */
.headerMenu li.sch {
padding: 0;
}
.headerMenu li.sch img {
vertical-align:bottom;
}
.headerMenu li.sch form,
.headerMenu li.sch a {
float: left;
background: none;
padding: 0 2px;
}
.headerMenu li.sch a.btn { display: block; }
.headerMenu li.sch input { vertical-align: middle; }
.headerMenu li.sch input.txtFld {
width: 200px;
border: 1px solid #aaa;
margin-right: 2px;
padding: 2px;
vertical-align: top;
}
.headerMenu li.sch .radioBtn { padding-top: 3px; padding-bottom:3px; }
.headerMenu li.sch .radioBtn input { margin: 0 3px 0 14px; }
#cse-search-form input,select { vertical-align: middle }
#cse-search-results iframe { width:650px; }
/* Banner */
.headerBanner {
clear: both;
float: right;
padding: 12px 5px 0;
}
.headerBanner li {
float: left;
margin-left: 5px;
padding: 0;
}
.headerBanner li a {
background: none;
padding: 0;
}
.headerBanner, .headerBanner li { height: 28px; }
/* Breadcrumbs List */
.bread { margin-bottom: 5px; }
/* Footer
---------------------------------------------------*/
#footer .tail { border-right: 1px solid #333; }
#footer .footerMenu {
background-color: #f8f8f8;
border-bottom: 1px solid #c0c0c0;
padding: 7px;
text-align: center;
}
#footer .footerMenu ul { display: inline; }
#footer .footerMenu li {
display: inline;
background: url(/main_content/000000048.gif) no-repeat 9px 50%;
border-left: 1px solid #333;
padding: 0 20px;
/* zoom: 1; IE7 Bug Fix */
}
#footer .copy {
padding: 5px 0 15px 0;
font-size: 80%;
text-align: center;
}
#footer .copy img {
padding-right: 5px;
vertical-align: middle;
}
/* Contents Body
---------------------------------------------------*/
.contentsBody { height: 1%; }

/* ページトップへ */
.pTop {
clear: both;
margin-bottom: 5px;
}
.pTop a {
background: url(/main_content/000000062.gif) no-repeat left center;
padding-left: 8px;
font-size: 80%;
}
.rightPos { float: right; }
/* Global
-------------------------------------------------- */
/* hidden */
.hidden, .hiddenCmt {
position: absolute;
top: 0;
left: 0;
text-indent: -10000px;
}
/* noscript */
#nsBelt {
background: url(/main_content/000000054.gif) repeat-x bottom;
border-bottom: 1px solid #ccc;
}
.nsMsg {
padding: 8px 15px;
font-size: 0.8em;
line-height: 1.1;
}
/* Clear Fix */
#contentsWrapper:after,
.headerBottom:after {
content: ".";
display: block;
visibility: hidden;
height: 0;
font-size: 0.1em;
/*line-height: 0;*/
clear: both;
}